# Uses of Class
javax.security.cert.CertificateEncodingException

Packages that use CertificateEncodingException
Package
Description
javax.security.cert
Provides classes for public key certificates.

## Uses of CertificateEncodingException in javax.security.cert

Methods in javax.security.cert that throw CertificateEncodingException
Modifier and Type
Method
Description
`abstract byte[]`
Certificate.`getEncoded()`
Deprecated, for removal: This API element is subject to removal in a future version.
Returns the encoded form of this certificate.